Affected packages

Packages affected by rust-std-static upgrade from 1.62.1-1.fc36 to 1.63.0-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
0ad build 2 a month ago
rust-rust_hawktracer_sys build 3 28 days ago
rust-nix0.22 build 3 a month ago
rust-tzfile build 3 a month ago
rpg-cli build 3 a month ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by rust-std-static upgrade from 1.62.1-1.fc36 to 1.63.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.